prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include
version=0.8.0

Name: GiGiSDL
Description: An SDL-based input driver and application framework for use with libGiGi.
Requires: GiGi = ${version} sdl
Version: ${version}
Libs: -lGiGiSDL -lSDL
Cflags: 
